@import url(layout.css);
@import url(slider.css);
@import url(fonts.css);
@import url(forms.css);
@import url(jquery.rating.css);

p { margin: 0 0 20px 0;}
img {border:none;}

a:link, a:visited, a:active {
	color:#895b38;
	text-decoration:none;
}
a:hover {
	color:#895b38;
	text-decoration:underline;
}

#HeaderNav ul {
    margin: 0; 
	padding: 0 0 14px 0;
	padding: 0;
	float: left;
	border-bottom:1px solid #70aa94;
}
#HeaderNav ul li{
	display: inline;
}
#HeaderNav li a:link, #HeaderNav li a:visited, #HeaderNav li a:active {
	font-family: 'MerriweatherRegular';
	font-weight:100;
	color: #895b38;
	text-decoration:none;
	font-size:12px;
	margin-right: 22px;
	padding:0;
	height: 30px;	
	display: inline-block;
}
#HeaderNav li:last-child a:link
{
    margin-right:0;
	padding: 0;
}
#HeaderNav li a:hover {
	color:#70aa94;
	font-weight:100;
	text-decoration:none;
}
#HeaderNav li a.active {
	font-family: 'MerriweatherBold';
	font-weight:100;
	color:#70aa94;
	text-decoration:none;
/*	background-image:url(../images/active1.gif);
	background-repeat:no-repeat;
	background-position: center bottom;*/
}

#HomeNieuws ul {
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 1.8;
}

h1 {
	font-family: "dearjoe4regular";
	color:#895b38;
	font-weight: 100;
	text-decoration:none;
	font-size:34px;
	line-height: 1.2;
	text-shadow: 1px 1px 1px rgba(150, 150, 150, 1);
	margin-bottom: 14px;
}

h1 a:link, h1 a:visited, h1 a:active {
	font-family: "dearjoe4regular";
	color:#895b38;
	font-weight: 100;
	text-decoration:none;
	font-size:34px;
	text-shadow: 1px 1px 1px rgba(150, 150, 150, 1);
}
h1 a:hover  {
	text-decoration:none;	
}

h2, h2 a:link, h2 a:visited, h2 a:active { font-size: 12px; color:#000; }

.indent {margin-left: 10px;}
.artikelinfo {
	font-size: 11px;
	margin-bottom: 8px;
	line-height: 1.8;
	color: #333;
}
.Inleiding, .Tekst {
	margin-bottom: 20px;
}

.ReadMore {
	position:relative;
	float: left;
	clear: both;
	width: 100%;
	margin: 0 0 14px 0;	
}
.ReadMore a:link, .ReadMore a:visited, .ReadMore a:active {
	font-size:11px;
	color:#895b38;
	text-decoration:none;
/*	padding-right: 20px;
	background: url(/images/pijl.gif) no-repeat 100% 1px;*/

}
.ReadMore a:hover {
	font-size:11px;
	color:#895b38;
	text-decoration:none;
/*	padding-right: 20px;
	background: url(/images/pijl.gif) no-repeat 100% 1px;*/
}

#vorige {
	position:relative;
	width:235px;
	text-align:left;
	float: left;
	clear:none;
}
#volgende {
	position:relative;
	width:235px;
	text-align:right;
	float: right;
	clear:right;	
}
#vorige a:link, #vorige a:visited, #vorige a:active {
	font-size:11px;
	color:#4d90c8;
	text-decoration:none;
}
#vorige a:hover {
	font-size:11px;
	color:#4d90c8;
	text-decoration:underline;
}
#volgende a:link, #volgende a:visited, #volgende a:active {
	font-size:11px;
	color:#4d90c8;
	text-decoration:none;
}
#volgende a:hover {	
	font-size:11px;
	color:#4d90c8;
	text-decoration:underline;
}

.Schelpen {
	position:relative;	
	float:right;		
	margin: -40px -26px 0 0 ;
}

.KamerFotos {
	position:relative;
	float:left;
	clear: both;
	width: 584px;
	margin-bottom: 40px;
}
.foto {
	border: 4px solid #FFF;
	-webkit-box-shadow: 0px 0px 8px rgba(50, 50, 50, 0.44);
	-moz-box-shadow:    0px 0px 8px rgba(50, 50, 50, 0.44);
	box-shadow:         0px 0px 8px rgba(50, 50, 50, 0.44);	
	height: 75px;
	width: 100px;
	overflow: hidden;
	float: left;
	clear:none;
	margin-right: 8px;
	padding: -10px 6px 0 0;
}
.afbeelding {
	border: none;
	margin: 6px 0px 0px 10px;
	padding: 4px;
	border: #a8a8a8 1px solid;
	overflow:hidden;
	float: right;	
}



.comments {
	width: 584px;
	margin-bottom: 10px;
	/*	background-image:url(../images/back_comment.gif);
	background-position:bottom left;
	background-repeat:no-repeat;	*/
	background-color: #d1f2ef;	
}
.commenter {
	padding: 6px 0px 0px 12px;
	height: 19px;
	/*background-image:url(../images/top_comment.gif);	*/
}
.commenter a:link {
	color: #E53138;
}
.comment {
	margin: 0px 0px 0px 0px;
	padding: 12px 12px 12px 12px;
	font-size: 11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.rating {
	position:relative;
	float:left;
	clear:both;	
	width: 572px;
	padding: 6px 0px 12px 12px;	
}
.sterretje {
	position:relative;
	float:left;
	width: 20px;
	height:16px;
	background:url(star.gif) no-repeat 0px -32px;
	
}

.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #c48b5f;
	-webkit-box-shadow:inset 0px 1px 0px 0px #c48b5f;
	box-shadow:inset 0px 1px 0px 0px #c48b5f;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a3714a), color-stop(1, #895b38) );
	background:-moz-linear-gradient( center top, #a3714a 5%, #895b38 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a3714a', endColorstr='#895b38');
	background-color:#a3714a;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #673d1d;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #b23e35;
}.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #895b38), color-stop(1, #a3714a) );
	background:-moz-linear-gradient( center top, #895b38 5%, #a3714a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#895b38', endColorstr='#a3714a');
	background-color:#895b38;
}.button:active {
	position:relative;
	top:1px;
}
/* This imageless css button was generated by CSSButtonGenerator.com */
